.. nodoctest

.. _sage.geometry.polyhedron.cdd_file_format:

Generate cdd ``.ext`` / ``.ine`` file format
============================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.polyhedron.cdd_file_format
   :members:
   :undoc-members:
   :show-inheritance:
   

